#rightcolumn div.module_content{color:#000000;}
#rightcolumn a{color:#000000;}
#rightcolumn h3{color:#000000;}

/* [Menus] */
#rightcolumn div.module_menu a{color:#000000; border-left-style:solid; border-color:#FFECAF; border-width:4px; margin:4px; padding:4px;}
#rightcolumn div.module_menu a:hover{border-left-style:solid; border-color:#CCCCCC; border-width:4px; background-color:#EBE9EE;}